@font-face {
  font-family: "iconfont"; /* Project id 4274117 */
  src: url('iconfont.woff2?t=1696599019406') format('woff2'),
       url('iconfont.woff?t=1696599019406') format('woff'),
       url('iconfont.ttf?t=1696599019406') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-duihao2:before {
  content: "\e6f3";
}

.icon-duihao:before {
  content: "\e633";
}

.icon-duihao1:before {
  content: "\e62a";
}

.icon-yulan:before {
  content: "\e612";
}

.icon-github-fill:before {
  content: "\e885";
}

.icon-gitee-fill-round:before {
  content: "\e686";
}

